[Desktop Entry]
Encoding=UTF-8
Name=BlueFish
Name[af]=Blou-vis
Name[eo]=Blufiŝo
Name[fa]=ماهی آبی
Name[lv]=ZilāZivs
Name[nso]=Hlapi ye Tala
Name[sl]=Modra riba
Name[sv]=Bluefish
Name[ven]=Khovhedala
GenericName=HTML Editor
GenericName[af]=Html Redigeerder
GenericName[be]=Рэдактар HTML
GenericName[bg]=Редактор на HTML
GenericName[bs]=HTML editor
GenericName[ca]=Editor d'HTML
GenericName[cs]=Editor HTML
GenericName[da]=HTML-editor
GenericName[de]=HTML-Editor
GenericName[el]=Επεξεργαστής HTML
GenericName[eo]=HTML-redaktilo
GenericName[es]=Editor HTML
GenericName[et]=HTML redaktor
GenericName[eu]=HTML Editorea
GenericName[fa]=ویرایشگر HTML
GenericName[fi]=HTML-editori
GenericName[fo]=HTML-ritil
GenericName[fr]=Un éditeur HTML
GenericName[he]=עורך HTML
GenericName[hr]=HTML uređivač
GenericName[hu]=HTML-szerkesztő
GenericName[is]=HTML ritill
GenericName[it]=Editor HTML
GenericName[ja]=HTML エディタ
GenericName[lo]=ເຄືອ່ງມືແກ້ໄຂ້ HTML
GenericName[lt]=KDE HTML redaktorius
GenericName[lv]=HTML Redaktors
GenericName[mk]=HTML уредувач
GenericName[mn]=HTML-боловсруулагч
GenericName[mt]=Editur HTML
GenericName[nb]=HTML-redigering
GenericName[nl]=HTML-editor
GenericName[nn]=HTML-redigering
GenericName[nso]=Mofetosi wa HTML
GenericName[pl]=Edytor plików HTML
GenericName[pt]=Editor de HTML
GenericName[pt_BR]=Editor HTML
GenericName[ro]=Editor HTML
GenericName[ru]=Редактор HTML
GenericName[se]=HTML-doaimmaheaddji
GenericName[sl]=Urejevalnik HTML
GenericName[ss]=Umhleli we HTML 
GenericName[sv]=HTML-editor
GenericName[ta]=HTML ¦¾¡ÌôÀ¡Ç÷
GenericName[th]=เครื่องมือแก้ไข HTML
GenericName[tr]=HTML Düzenleyici
GenericName[uk]=Редактор HTML
GenericName[ven]=Musengulusi wa HTML
GenericName[vi]=Trình biên soạn HTML
GenericName[xh]=Umhleli we HTML
GenericName[zh_CN]=HTML 编辑器
GenericName[zh_TW]=HTML 編輯器
GenericName[zu]=Umlungisi we-HTML
Exec=bluefish
Terminal=false
Icon=bluefish.xpm
Type=Application
